
이튜 - Graphic #70

파크골프 3D 그래픽 제작

01/17/2022 09:40 AM - 대호 진

Status: New Start date: 01/17/2022

Priority: Normal Due date: 01/31/2022

Assignee: 응탁 이 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/17/2022 09:52 AM - 응탁 이

- % Done changed from 0 to 50

파크골프 3D 그래픽 제작

맵 제작 및 맵 분할 작업

#2 - 01/18/2022 06:03 PM - 응탁 이

- % Done changed from 50 to 60

파크골프 3D 그래픽 제작

성저 작업완료

동탄 모델링시작

#3 - 01/19/2022 05:55 PM - 응탁 이

- % Done changed from 60 to 70

파크골프 3D 그래픽 제작

동탄 파크골프 맵 제작

#4 - 01/20/2022 06:01 PM - 응탁 이

- % Done changed from 70 to 80

파크골프 3D 그래픽 제작

동탄 맵 제작

#5 - 01/21/2022 06:12 PM - 응탁 이

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정
#6 - 01/24/2022 06:05 PM - 응탁 이

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#7 - 01/25/2022 05:56 PM - 응탁 이

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#8 - 01/26/2022 08:43 PM - 응탁 이

- % Done changed from 80 to 100

파크골프 3D 그래픽 제작

파크골프 맵 제작 및 수정

#9 - 01/27/2022 06:03 PM - 응탁 이

파크골프 3D 그래픽 제작

파크골프 맵 수정

프로그래머 요청으로 인한 맵 수정 중

#10 - 01/28/2022 11:38 AM - 응탁 이

파크골프 3D 그래픽 제작

파크골프 맵 수정

프로그래밍 요청으로 인한 맵 수정

#11 - 02/03/2022 05:54 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 수정 중

#12 - 02/04/2022 05:57 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 수정 중

#13 - 02/07/2022 05:53 PM - 응탁 이

파크골프 3D 그래픽 제작
프로그래머 요청으로 인한 맵 모델링 수정 중

#14 - 02/08/2022 05:56 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#15 - 02/09/2022 05:54 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#16 - 02/10/2022 06:01 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#17 - 02/11/2022 07:34 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 중

#18 - 02/14/2022 06:12 PM - 응탁 이

파크골프 3D 그래픽 제작

프로그래머 요청으로 인한 맵 모델링 수정 완료

#19 - 05/31/2022 05:57 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#20 - 06/02/2022 05:58 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#21 - 06/03/2022 05:54 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#22 - 06/07/2022 07:05 PM - 응탁 이

파크골프 3D 그래픽 제작

서제 완료
성저 맵 수정 중.

#23 - 06/08/2022 05:53 PM - 응탁 이

파크골프 3D 그래픽 제작

서제 완료(재수정)

성저 맵 수정 중.

#24 - 06/09/2022 05:59 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#25 - 06/10/2022 05:51 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#26 - 06/13/2022 05:57 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#27 - 06/14/2022 06:50 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#28 - 06/15/2022 06:01 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#29 - 06/16/2022 06:12 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#30 - 06/17/2022 07:06 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.
#31 - 06/20/2022 06:03 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#32 - 06/21/2022 06:01 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#33 - 06/22/2022 06:07 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#34 - 06/24/2022 05:55 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#35 - 06/28/2022 06:02 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#36 - 06/29/2022 05:59 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#37 - 07/01/2022 06:24 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#38 - 07/05/2022 06:04 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#39 - 07/06/2022 05:58 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.
#40 - 07/07/2022 06:00 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#41 - 07/08/2022 06:08 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#42 - 07/11/2022 05:54 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#43 - 07/12/2022 06:09 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#44 - 07/13/2022 06:16 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#45 - 07/15/2022 05:56 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#46 - 07/18/2022 06:06 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#47 - 07/19/2022 06:01 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.

#48 - 07/21/2022 07:58 PM - 응탁 이

파크골프 3D 그래픽 제작

맵 수정 중.
#49 - 07/26/2022 06:00 PM - 응탁 이

파크골프 맵 수정 완료.

#50 - 08/08/2022 06:08 PM - 응탁 이

동탄 파크골프 주변 건물 재구축.

#51 - 08/10/2022 06:04 PM - 응탁 이

골프장 전체 수정중

#52 - 08/12/2022 06:06 PM - 응탁 이

골프장 제작중

#53 - 08/16/2022 05:56 PM - 응탁 이

골프장 제작중

#54 - 08/17/2022 05:56 PM - 응탁 이

골프장 제작중

#55 - 08/22/2022 06:01 PM - 응탁 이

골프장 제작중

#56 - 08/23/2022 05:52 PM - 응탁 이

골프장 작업 완료
